body {
	margin: 0;
	padding: 0;
	font-family: 'EB Garamond', serif;
}
h1 {
	font-size: 2em;
	margin: 0 0 14px 0;
	font-weight: normal;
}
h2 {
	font-size: 1.5em;
	margin: 0 0 4px 0;
}
p {
	font-size: 1.2em;
	margin: 0 0 10px 0;
}
div.header p {
	position: absolute;
	bottom: 0;
	padding-bottom: 10px;
	font-size: 1em;
	margin: 0;
}
div.header a {
	font-size: 1em;
	margin-left: 25px;
}
div.header a.contact {
	font-size: 1em;
	margin-left: 60px;
}
div.header a:link, div.header a:visited {
	color: white;
	text-decoration: none;
}
div.header a:hover {
	color: #1DAAFF;
}
div.header a.home {
		color: #9e6649;
}
div.header a.active {
		color: #1DAAFF;
}
div.footer p {
	font-size: .8em;
	margin-left: 30px;
	margin-top:10px;
	line-height: 1.5em;
}
div.footer ul {
	font-size: .8em;
	padding: 0;
}
div.footer ul li {
	display: inline-block;
	vertical-align: text-top;
	margin-left: 30px;
	line-height: 1.5em;
}
div.main p {
}
div.main p.quote {	
	margin-bottom: 0;
}
div.main p.credit {
	text-align: right;
	font-style: italic;
	margin-bottom: 1em;
}
div.main a:link {
	color: #1DAAFF;
	text-decoration: none;
}
div.main a:visited {
	color: #1DAAFF;
	text-decoration: none;
}
div.main a:hover {
	text-decoration: underline;
}
div.main ul {
	font-size: 1.2em;
	margin: 0 0 10px 0;

}
div.header {
	position: relative;
	clear: left;
	background-color: black;
	height: 50px;
	padding-left: 15%;
	color:white;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
}
div.body {
	position: relative;
	clear: left;
}
div.footer {
	position: relative;
	clear:both;
	z-index: 99;
	padding-top: 10px;
	background-color: black;
	width: 100%;
	height: 170px;
	color:white;
	font-family: 'Fjalla One';
	padding-left: 15%;
}
div.footer a:link {
	color: white;
	text-decoration: none;
}
div.footer a:visited {
	color: white;
	text-decoration: none;
}
div.footer a:hover {
	color: #1DAAFF;
	text-decoration: underline;
}

div.left {
	position: relative;
	float: left;
	width: 30%;
	height: 100vh;
	padding: 30px 0 10px 0;
	text-align: center;
	background-image: url("../images/stripe.gif");
	background-repeat: repeat-y;
	background-position: left;
	background-size: cover;
	font-family: 'EB Garamond';
}
div.left-inside {
	position: relative;
	float: left;
	width: 30%;
	height: 150vh;
	padding: 30px 0 10px 0;
	text-align: center;
	background-image: url("../images/stripe-lt.gif");
	background-repeat: repeat-y;
	background-position: left;
	background-size: cover;
	font-family: 'EB Garamond';
}
div.main {
	position: relative;
	float: left;
	width: 47%;
	margin-top: 7%;
}
div.feeds {
	position: relative;
	float: right;
	margin-top: 30px;
	width: 280px;
	height: 100vh;
	overflow: scroll;
	border-left: 1px dotted #cccccc;
}
div.rightcol {
	position: relative;
	float: right;
	margin-top: 30px;
	width: 280px;
	height: 100vh;
	border-left: 1px dotted #cccccc;
}
div.events {
	display: block;
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px dotted #cccccc;
	height: inherit;
}
div.events h4 {
	font-family: 'Fjalla One', sans-serif;
	font-size: 1em;
	margin: 9px 0;
}
div.event {
	position: relative;
	float: left;
	width: 32%;
	height: 100px;
	padding-right: 1%;
	margin-bottom: 20px;
	display:block;
}
div.event p {
	font-family: 'EB Garamond', serif;
	font-size: 1em;
	line-height: 1.2em;
}
div.sections {
	border-top: 1px dotted #cccccc;
	margin-top: 20px;
	padding-top: 20px;
}
div.endsection {
	margin-top: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px dotted #cccccc;
}

